html {
	background:#fefeff url(../images/bg-html.gif) repeat-x;
	height:100%;
}
body {
	margin:0;
	color:#333;
	font:15px/18px Georgia, "Times New Roman", Times, serif;
	background:url(../images/bg-body.gif) no-repeat 50% 0;
	height:100%;
	min-width:1000px;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.hr2class {
	background-color:#c6c6c6;
	color:#c6c6c6;
	height:1px;
}
input, textarea, select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
img {
	border:0;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
/* wrapper */
.wrapper {
	width:998px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
/* header */
#header {
	width:100%;
	height:138px;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
}
.header-holder {
	width:772px;
	height:138px;
	margin:0 auto;
	padding:0 0 0 187px;
}
.top-bar {
	width:100%;
	padding:0 0 16px;
}
.top-bar:after {
	clear:both;
	content:"";
	display:block;
}
* html .top-bar {
	overflow:visible;
	height:1%;
}
.logo, .slogan {
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}
/* logo */
.logo {
	background:url(../images/logo.gif) no-repeat;
	width:179px;
	height:75px;
	margin:0;
	position:absolute;
	top:14px;
	left:21px;
	z-index:999;
}
.logo a {
	display:block;
	height:100%;
}
.slogan {
	background:url(../images/text-slogan.png) no-repeat;
	width:86px;
	height:54px;
	margin:35px 14px 0 0;
}
.info-bar {
	width:667px;
	float:left;
	margin:0 -20px 0 0;
	position:relative;
	z-index:1000;
}
.info-list {
	margin:0;
    padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
	list-style:none;
	text-align:center;
	font:12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;float: left;
}
.info-list li {
	display:inline;
	background:url(../images/separator-info-list.gif) no-repeat 0 2px;
	padding:0 4px 0 7px;
}
.info-list li:first-child {
	background:none;
}
.info-list a {
	color:#fff;
}
.info-list li strong {
	color:#d6d7c0;
}
.info-list address {
	display:inline;
	font-style:normal;
}

.social_icon{float:right;list-style: none;margin: 0 0 0 0; padding: 0px; width:auto; position: absolute; right:-9px; top:10px}
.social_icon li{float: left;margin-left:2px;}

.info-block {width: 100%;
	padding:0;
	list-style:none;
	width:677px;
	margin:0 -2px 0 0;
}
.info-block:after {
	clear:both;
	content:"";
	display:block;
}
.info-block li {
	float:left;
	margin:0 6px 0 0;
	position:relative;
}
.info-block li.hover {
	position:relative;
}
.info-block .btn-for-you, .info-block .btn-for-ff, .info-block .btn-professionals {
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	background:url(../images/bg-info-block.gif) no-repeat;
	height:54px; padding-bottom:4px;
}
.info-block .btn-for-you {
	background-position: 0 0;
	width:198px;
}
.info-block .btn-for-ff {
	background-position: -204px 0;
	width:257px;
}
.info-block .btn-professionals {
	background-position: -468px 0;
	width:204px;
}
.info-block li.hover .btn-for-you, .info-block li.hover .btn-for-ff, .info-block li.hover .btn-professionals {
	height:67px;
	margin:-4px -5px -15px -6px;
	position:relative;
}
.info-block li.hover .btn-for-you {
	background-position: 0 -54px;
	width:209px;
}
.info-block li.hover .btn-for-ff {
	background-position: -210px -54px;
	width:268px;
	margin:-4px -6px -15px -5px;
}
.info-block li.hover .btn-professionals {
	background-position: -480px -54px;
	width:216px;
	margin:-4px -6px -15px -6px;
}
.info-block .sub {
	position:absolute;
	top:56px;
	right:-6px;
	width:268px;
	display:none;
	/*overflow:hidden;*/ border-top: solid 6px #004454;
}
* html .info-block .sub {
	right:-7px;
}
.info-block .sub .sub-t, .info-block .sub .sub-t {
	font-size:0;
	line-height:0;
	overflow:hidden;
	width:268px;
}
.info-block .sub .sub-t {
	background:url(../images/bg-sub-t.png) no-repeat;
	height:8px;
}
.info-block .sub .sub-b {
	background:url(../images/bg-sub-b.png) no-repeat;
	height:14px;
}
.info-block .sub .sub-holder {
	overflow:hidden;
	background:#fbfbf8 url(../images/bg-sub-holder.gif) repeat-x 0 100%;
	width:244px;
	padding:0 0 0 4px;
}
.info-block .sub .sub-c {
	background:url(../images/bg-sub-c.png) repeat-y;
	width:248px;
	overflow:hidden;
	padding:0 10px;
}
.info-block .sub-large {
	width:410px;
}

.info-block li:hover .sub {
	display:block;
	
}
.info-block .sub-large .sub-t, .info-block .sub-large .sub-t {
	font-size:0;
	line-height:0;
	overflow:hidden;
	width:410px;
}
.info-block .sub-large .sub-t {
	background:url(../images/bg-sub-large-t.png) no-repeat;
	height:8px;
}
.info-block .sub-large .sub-b {
	background:url(../images/bg-sub-large-b.png) no-repeat;
	height:14px;
}
.info-block .sub-large .sub-c {
	background:url(../images/bg-sub-large-c.png) repeat-y;
	width:390px;
	overflow:hidden;
	padding:0 10px;
}
.info-block .sub-large .sub-holder {
	width:386px;
}
.info-block .sub-large .holder {
	overflow:hidden;
	width:420px;
	margin:0 -40px 0 0;
}
.info-block .sub-area {
	float:left;
	width:185px;
	margin:0 13px 0 0;
	padding:0;
}
.info-block .sub ul {
	margin:0;
	padding:0 0 26px;
	list-style:none;
	color:#000;
	font:11px/14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.info-block .sub ul li {
	border-bottom:1px solid #878683;
	background:url(../images/bullet01.gif) no-repeat 1px 9px;
	padding:6px 0 6px 13px;
	float:none;
	width:225px;
	margin:0;
}
.info-block .sub-large ul li {
	width:172px;
}
.info-block .sub a {
	color:#000;
}
.info-block .heading {
	background:url(../images/bg-heading.gif) no-repeat;
	width:238px;
	height:30px;
	padding:0 0 0 12px;
	margin:0 0 4px;
	display:block;
	font:16px/30px "Times New Roman", Times, serif;
	letter-spacing: .12em;
	color:#fff;
	overflow:hidden;
}
.info-block .sub-orange {
	background-position:0 0;
	width:172px;
}
.info-block .sub-green {
	background-position:0 -30px;
}
.info-block .sub-blue {
	background-position:0 -60px;
}
/* navigation */
#nav {
	margin:0 -10px 0 -185px;
	padding:0;
	list-style:none;
	width:961px;
	height:32px;
	font:12px/32px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	position:relative;
	z-index:999;
}
#nav:after {
	display:block;
	clear:both;
	content:"";
}
#nav li {
	float:left;
	position:relative;
	height:32px;
	padding:0 4px 0 0;
}
#nav li .sub1 {
	letter-spacing: .14em;
}
#nav li.hover {
	position:relative;
}
#nav li.last-child {
	padding:0;
}
#nav a {
	color:#fff;
	background:url(../images/bg-nav.gif) no-repeat;
	float:left;
	height:32px;
}
#nav a:hover, #nav .active a, #nav li.hover a {
	background:url(../images/bg-nav.gif) no-repeat 0 -64px;
	text-decoration:none;
}
#nav span {
	float:left;
	height:31px;
	padding:1px 0 0;
	background:url(../images/bg-nav.gif) no-repeat 100% -32px;
	cursor:pointer;
	text-align:center;
}
#nav a:hover span, #nav .active span, #nav li.hover span {
	background:url(../images/bg-nav.gif) no-repeat 100% -96px;
}
#nav .marked {
	color:#f93;
	font-style:normal;
}
#nav .dropdown-holder ul {
	margin:0;
	padding:0 0 10px;
	list-style:none;
	color:#000;
	font:11px/14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#nav .dropdown-holder ul li {
	border-bottom:1px solid #878683;
	background:url(../images/bullet01.gif) no-repeat 1px 9px;
	padding:6px 0 6px 13px;
	float:none;
	width:145px;
	margin:0;
	height:auto;
}
#nav .dropdown-holder a, #nav li.hover .dropdown-holder a {
	color:#000;
	background:none;
	float:none;
	height:auto;
}
#nav .dropdown-holder a:hover {
	text-decoration:underline;
}
#nav .dropdown {
	position:absolute;
	top:32px;
	left:-3px;
	width:200px;
	display:none;
	overflow:hidden;
}
#nav li:hover .dropdown {
	display:block;
}
#nav .dropdown .dropdown-t, #nav .dropdown .dropdown-t {
	font-size:0;
	line-height:0;
	overflow:hidden;
	width:174px;
}
#nav .dropdown .dropdown-t {
	background:url(../images/bg-dropdown-t.png) no-repeat;
	height:4px;
}
#nav .dropdown .dropdown-b {
	background:url(../images/bg-dropdown-b.png) no-repeat;
	height:16px;
}
#nav .dropdown .dropdown-c {
	background:url(../images/bg-dropdown-c.png) repeat-y;
	width:185px;
	overflow:hidden;
	padding:0 0 0 8px;
}
#nav .dropdown .dropdown-holder {
	overflow:hidden;
	background:#fbfbf8 url(../images/bg-dropdown-holder.gif) repeat-x 0 100%;
	width:162px;
	padding:0 5px;
}
/* main */
#main {
	margin:138px auto 0;
	width:957px;
	padding:0 21px;
	background:url(../images/bg-main.png) no-repeat;
}
.main-holder {
	background:#fff;
	width:957px;
	padding:0 0 40px;
}
/* slideshow */
.slideshow {
	overflow:hidden;
	width:887px;
	padding:36px 36px 26px 34px;
}
.slideshow img {
	display:block;
}
.slideset {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	position:relative;
	height:315px;
}
.slideset li {
	position:absolute;
	top:0;
	left:0;
}
.list {
	overflow:hidden;
	background:#db7c1d;
	padding:8px 0;
	height:9px;
	width:100%;
}
.list ul {
	margin:0 auto;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:135px;
}
.list ul li {
	float:left;
	padding:0 9px;
}
.list ul a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../images/bg-list-link.gif);
	width:9px;
	height:9px;
}
.list ul a:hover, .list ul .active a {
	background-position:0 -9px;
}
/* onecolumn */
#onecolumn {
	overflow:hidden;
	width:887px;
	padding:0 36px 20px 34px;
}
#onecolumn #content {
	float:left;
	width:880px;
	font-size:15px;
	line-height:22px;
}
#onecolumn h2 {
	margin:0 0 12px;
	padding:0 0 9px;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#663;
	border-bottom:1px solid #c9c9c9;
	text-transform:uppercase;
}
#onecolumn p {
	margin:0 0 27px;
}
/* twocolumn */
#twocolumn {
	overflow:hidden;
	width:887px;
	padding:0 36px 20px 34px;
}
/* content */
#content {
	float:left;
	width:522px;
	font-size:15px;
	line-height:22px;
}
#twocolumn h2 {
	margin:10px 0 12px;
	padding:0 0 9px;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#663;
	border-bottom:1px solid #c9c9c9;
	text-transform:uppercase;
}
#twocolumn #sidebar h2 {
	margin:0 0 22px;
}
.sub-heading {
	color:#c63;
	font:26px/28px "Times New Roman", Times, serif;
	display:block;
	margin:-6px 0 16px;
}
#twocolumn p {
	margin:0 0 27px;
}
#content h3, #content h2.sub-title {
	margin:0 0 22px;
	font:italic 18px/26px Georgia, "Times New Roman", Times, serif;
	display:block;
	padding:0;
	text-transform:none;
	border:0;
	color:#333;
}
#content ul {
	margin:0;
	padding:0 0 0 18px;
	list-style:none;
	overflow:hidden;
}
#content ul li {
	background:url(../images/bullet02.gif) no-repeat 0 10px;
	padding:0 0 0 20px;
}
#content h1 {
	margin:0 0 15px;
	color:#c63;
	font:42px/46px "Times New Roman", Times, serif;
}
/* sidebar */
#sidebar {
/*	float:right; */ /* AMR */
	display:inline-block; /* AMR */
	padding-left: 40px; /* AMR */
	width:325px;
}
.help-info, .book-info {
	margin:0 0 20px;
	width:325px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.help-info {
	background:url(../images/bg-help-info.gif) no-repeat;
	height:115px;
}
.book-info {
	background:url(../images/bg-book-info.gif) no-repeat;
	height:238px;
}
.events-area {
	width:325px;
	overflow:hidden;
	background: url(../images/bg-events-area.gif) repeat-y -650px 0;
}
.events-area .holder {
	background:url(../images/bg-events-area.gif) no-repeat;
}
.events-area .frame {
	background:url(../images/bg-events-area.gif) no-repeat -325px 100%;
	overflow:hidden;
	width:278px;
	padding:18px 25px 17px 22px;
}
.events-area .title {
	overflow:hidden;
	padding:0 8px 10px 2px;
}
* html .events-area .title {
	overflow:visible;
	height:1%;
}
.events-area .more {
	float:right;
	background:url(../images/bullet03.gif) no-repeat 100% 7px;
	padding:0 10px 0 0;
	font:bold 10px/20px Arial, Helvetica, sans-serif;
	color:#996;
}
.events-area h3 {
	margin:0;
	font:15px/18px Arial, Helvetica, sans-serif;
}
.events-list {
	margin:0;
	padding:0;
	list-style:none;
	font:12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.events-list li {
	background:#fff url(../images/bg-events-list.gif) no-repeat;
	margin:0 0 7px;
	width:278px;
	overflow:hidden;
}
.events-list .list-frame {
	background:url(../images/bg-events-list.gif) no-repeat -278px 100%;
	overflow:hidden;
	width:241px;
	padding:7px 27px 9px 10px;
}
.events-list a {
	color:#c63;
	float:left;
	width:178px;
}
.events-list .date {
	float:right;
	font-style:normal;
	margin-right:-18px;
}
.image-list {
	margin:0;
	padding:17px 0 0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
.image-list li {
	overflow:hidden;
	margin:0 0 20px;
}
* html .image-list li {
	overflow:visible;
	height:1%;
}
.image-list img {
	display:block;
	margin:0 auto;
}
.page-nav {
	margin:0 36px 9px 32px;
	padding:11px 0 7px;
	list-style:none;
	width:888px;
	overflow:hidden;
	background:url(../images/bg-page-nav.gif) no-repeat 0 100%;
	font:12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.page-nav li {
	float:left;
	background:url(../images/separator-page-nav.gif) no-repeat 0 2px;
	padding:0 13px 0 14px;
	margin:0 13px 0 -13px;
}
.page-nav a {
	float:left;
	color:#996;
}
.page-nav .active a {
	font-weight:bold;
	text-decoration:none;
	background:url(../images/bullet04.gif) no-repeat 50% 100%;
	height:24px;
}
.img-holder {
	overflow:hidden;
	width:100%;
	padding:0 0 20px;
}
.img-holder img {
	display:block;
	margin:0 auto;
}
/* footer */
#footer {
	background:#daddc7;
	width:100%;
	padding:27px 0 40px;
}
.footer-holder {
	width:957px;
	margin:0 auto;
}
.footer-block {
	width:957px;
	background:#fff url(../images/bg-footer-block.gif) no-repeat;
	margin:0 0 20px;
	overflow:hidden;
}
.footer-block .holder {
	overflow:hidden;
	width:957px;
	background: url(../images/bg-footer-block.gif) no-repeat -957px 100%;
	padding:0 0 0 31px;
}
.footer-block .box {
	width:170px;
	float:left;
	margin:0 7px 0 0;
	padding:32px 0 23px;
}
.footer-block .contact-box {
	margin:0 22px 0 0;
	padding:30px 0 23px;
	color:#262626;
	text-align:left;
}
.footer-block h3 {
	margin:0 0 9px;
	font:22px/24px "Times New Roman", Times, serif;
	color:#bc5210;
}
.footer-block .contact-box p {
	margin:0 0 20px;
	font:14px/16px "Times New Roman", Times, serif;
}
.footer-block .phone {
	font-size:18px;
	line-height:26px;
}
.btn-email {
	float:left;
	background:url(../images/btn-email.gif) no-repeat;
	height:25px;
	color:#fff;
	font-size:14px;
	line-height:25px;
	margin:-13px 0 0;
}
.btn-email span {
	float:left;
	background:url(../images/btn-email.gif) no-repeat 100% -25px;
	height:25px;
	padding:0 14px;
}
.footer-block h4 {
	font:13px/23px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background:url(../images/bg-box-heading.gif) no-repeat;
	width:149px;
	height:23px;
	padding:0 4px 0 17px;
	margin:0 0 5px;
}
.footer-block .box ul {
	margin:0;
	padding:0 0 12px 16px;
	list-style:none;
	font:10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.footer-list {
	margin:0;
	padding:0 31px 0 0;
	list-style:none;
	float:right;
	font:10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.footer-list li {
	float:left;
	padding:0 6px 0 7px;
	background:url(../images/separator-footer-list.gif) no-repeat 0 3px;
}
.footer-list li:first-child {
	background:none;
}
.submit-button {
	background-color:#FFFFFF;
	border-color:#C6C6C6;
	border-width:1px;
	color:#666633;
	font-family:arial;
	font-size:11px;
	font-style:normal;
	height:30px;
	letter-spacing:0.1em;
	line-height:20px;
	text-transform:uppercase;
	white-space:normal;
	width:80px;
}
.active {
	z-index:10;
}
#content ol{ float:left}
#content ol li{ float:left; padding:6px 0}
#content ol li a{ font-weight:bold} 
#content ol li p{ margin:0}
#content .inner{ float:left; padding:0 0 0 20px}
#content .inner li{ list-style-type:lower-alpha; padding:15px 0}
#content .inner li a{ font-weight:bold; text-decoration:underline}
#content .inner li p{ float:left; width:100%}
#content .inner .inner1{ float:left; padding:0 0 0 20px}
#content .inner .inner1 li{ list-style-type:decimal; padding:15px 0; float:left; width:100%}
#content ol .inner ul{ list-style:none !important}
#content ol .inner ul li{ list-style:none; background:none; padding:15px 0}
#content h3{ float:left; width:100%; text-align:center; padding:0; font-style:normal; margin:0}





.events-areab {
	width:325px;
	overflow:hidden;
	background: url(../images/bg-events-areab.gif) repeat-y -650px 0;
}
.events-areab .holder {
	background:url(../images/bg-events-areab.gif) no-repeat;
}
.events-areab .frame {
	background:url(../images/bg-events-areab.gif) no-repeat -325px 100%;
	overflow:hidden;
	width:278px;
	padding:18px 25px 17px 22px;
}
.events-areab .title {
	overflow:hidden;
	padding:0 8px 10px 2px;
}
* html .events-areab .title {
	overflow:visible;
	height:1%;
}
.events-areab .more {
	float:right;
	background:url(../images/bullet03.gif) no-repeat 100% 7px;
	padding:0 10px 0 0;
	font:bold 10px/20px Arial, Helvetica, sans-serif;
	color:#999966;
}
.events-areab h3 {
	margin:0;
	font:15px/18px Arial, Helvetica, sans-serif;
}
.events-listb {
	margin:0;
	padding:0;
	list-style:none;
	font:12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.events-listb li {
	background:#fff url(../images/bg-events-list.gif) no-repeat;
	margin:0 0 7px;
	width:278px;
	overflow:hidden;
}
.events-listb .list-frame {
	background:url(../images/bg-events-list.gif) no-repeat -278px 100%;
	overflow:hidden;
	width:241px;
	padding:7px 27px 9px 10px;
}
.events-listb a {
	color:#333;
	float:left;
	width:278px;
}
.events-listb .date {
	float:right;
	font-style:normal;
	margin-right:-18px;
}


/*06-may-2015*/
#signup_container {font-family: "source_sans_proregular";  width: 100%; padding: 28px 0 28px 0; background: #b0b67a; /*margin-top:30px;*/}
.signup_newsletter{ padding: 0 4%; width:94%}
.signup_newsletter strong{ float:left; width:auto; padding:5px 18px 0 6px}
.signup_newsletter input.error{border: 1px solid #f00 !important;}
.signup_newsletter input[name=email_address] { /*margin-left:18px;*/}
.signup_newsletter label.error{ font-size:0px; display:none!important}
.signup_newsletter span{ font-weight:normal; font-size:21px; color:#fff; }
.signup_newsletter input{  border-radius:0px !important; margin: 0 5px 0 0; width:261px; height:29px; padding:0 7px 0 10px; border: solid 1px #fff; margin-right:16px; color:#000; font-size:13px; box-shadow:none!important }
.signup_newsletter input:focus{outline-offset:0px!important; outline: none;}

.signup_newsletter input[type="submit"]{ background:#005569; border:none;  font-size:15px;   color:#fff; border-radius:7px !important; text-transform:uppercase;  text-align:center; width:120px; height:30px; margin-right:0px; cursor:pointer; font-size:12px; line-height:18px; font-weight:bold }
.signup_newsletter input[type="submit"]:hover{ opacity:0.8}
.signup_newsletter  input[placeholder]{ color:#000; font-size:13px}
.page-nav{ background:none}
#twocolumn.thanks h1{ margin-bottom:0px; padding-top:15px}
#twocolumn.thanks h2{ font-size:20px}
#twocolumn.thanks a{ text-decoration: none; border-bottom: solid 1px #333}
#twocolumn.thanks a:hover{ border:none}
#twocolumn.thanks #content{ width:510px; margin-right:10px}





